<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>org.eclipse.emf.compare</groupId>
    <artifactId>emf.compare-feature-parent</artifactId>
    <version>1.0.0-SNAPSHOT</version>
    <relativePath>../../org.eclipse.emf.compare-parent/feature-parent</relativePath>
  </parent>
  <groupId>org.eclipse.emf.compare.features</groupId>
  <artifactId>org.eclipse.emf.compare.diagram.gmf</artifactId>
  <version>3.3.19-SNAPSHOT</version>
  <packaging>eclipse-feature</packaging>
</project>
